{
  "replace": "false",
  "values": ["delightful:honey_glazed_walnut", "zombie_extreme:dog_food", "zombie_extreme:cat_food", "culturaldelights:corn_cob", "culturaldelights:smoked_corn", "kubejs:tree_root", "zombie_extreme:canned_beans"]
}